<?php
/*
	File     : checkLogin.php
	Version  : 0.2 Beta
	Copyright: Attila Soki 2001
	e-mail   : atiware@gmx.net
	Date     : 2001-05-12
*/

	include_once("Admin.class.php");
	$loggedin=false;
	$login=new Admin((int)$MMCADMINID);
	if ($login->isValid()) {
		if (strcmp($login->getCookie(),$MMCADMINCOOKIE)==0) {
			$loggedin=true;
		}
	}
	if (!$loggedin) {
		header("Location: index.php?logout=1");
		printf("invalid login found...");
		die;
	}
?>